Forum.ArchosFans.com
http://forum.archosfans.com/

Nothing is compatible! Help!
http://forum.archosfans.com/viewtopic.php?f=89&t=66990
Page 1 of 1

Author:  ruthwsg [ Mon Sep 24, 2012 10:30 pm ]
Post subject:  Nothing is compatible! Help!

Hi everyone. I am very very low tech and seem to have bought a system which needs some IT specialist skills.

I bought a 2nd hand Archos 70b Internet tablet from e-bay to take travelling, store my music and be used as an e-reader. However, so many apps I try and load are "not compatible with my device" - kindle, google books, adobe digital editions, ebook reader (from ebook.com), WH smiths books...

What can I do!? I want to buy books to read on my device. I'm leaving on Friday so want to get this sorted ASAP.

Have I bought a duff or am I just totally not understanding something?

PLEASE HELP!

Thanks

Author:  ColinTaylor [ Tue Sep 25, 2012 12:39 am ]
Post subject:  Re: Nothing is compatible! Help!

Can you confirm which firmware you are using please.

Settings > About tablet > Firmware version

Are you trying to download the apps through the Play Store or some other method?

Author:  ruthwsg [ Tue Sep 25, 2012 9:57 am ]
Post subject:  Re: Nothing is compatible! Help!

Thanks for getting in touch Colin. The firmware is 2.4.83 (Android 2.2.1)

I have tried downloading apps through both play store, AppsLib and Google Play. Most apps I want are "not compatible". I'm really only after the kindle app - so something similar if this one will be impossible!

Thanks

Author:  Slarti1901 [ Tue Sep 25, 2012 3:44 pm ]
Post subject:  Re: Nothing is compatible! Help!

easiest way is to do a websearch for kindle.apk and sideload it (copy the downloaded apk file to the device and start it from the filebrowser application)

Author:  ColinTaylor [ Tue Sep 25, 2012 5:07 pm ]
Post subject:  Re: Nothing is compatible! Help!

Hi ruthwsg,

Thanks for the info, I just wanted to confirm which variant of the 70b you had (it's Froyo not Honeycomb) and whether it has the latest firmware (it does).

I can't be much help because I have the Honeycomb model which behaves differently. Hopefully other members with Froyo will help you out.

With regard to the Kindle app; Have you tried downloading it directly from Amazon. I think this (http://www.amazon.co.uk/appstore-web) might be the place to start.

Author:  ruthwsg [ Wed Sep 26, 2012 2:23 pm ]
Post subject:  Re: Nothing is compatible! Help!

Thanks anyway. I think I found my answer here viewtopic.php?f=89&t=61864

I bought a duff basically so it can't function how I want. Will try sell it on - if anyone will buy it!

Page 1 of 1 All times are UTC+01:00
Powered by phpBB® Forum Software © phpBB Limited
https://www.phpbb.com/